@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

復興・再生支援プログラム

------------------------------------------------------------ */

li#gn02 a{background:url(../img/navi_global01.jpg) no-repeat -238px -137px;}

div#box{background:url(../program/img/bg_box01.jpg) no-repeat 0 0;}

dl#local_navi{background:url(../program/img/navi_local01.jpg) no-repeat 0 0;}

div.box02{
	background-color:#F8F1FC;
	border:1px solid #D6CAF0;
	padding:10px 20px;
}